<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org">

<head>
    <title>Authorization</title>
    <meta name="viewport" content="width=device-width, initial-scale=1" charset="UTF-8">

    <link th:href="@{/css/main.css}" rel="stylesheet" type="text/css">
    <link th:href="@{/libs/bootstrap/css/bootstrap.min.css}" rel="stylesheet">
</head>

<body>
<div class="login-page">
    <div class="form">
        <form class="login-form" th:action="@{/login}" method="post">
            <input type="text" name="username" placeholder="username"/>
            <input type="password" name="password" placeholder="password"/>
            <button>Log in</button>
        </form>
    </div>
</div>
</body>

</html>